package com.example.administrator.zhapp.entity;

import java.util.List;

/**
 * Created by ruihong on 2019/1/25.
 */

public class XagzqksbBean {

    private int Total;
    private List<RowsBean> Rows;

    public int getTotal() {
        return Total;
    }

    public void setTotal(int Total) {
        this.Total = Total;
    }

    public List<RowsBean> getRows() {
        return Rows;
    }

    public void setRows(List<RowsBean> Rows) {
        this.Rows = Rows;
    }

    public static class RowsBean {
        /**
         * id :
         * ggtime_s : 2019-01-12 18:00:00
         * ggcontent : 测试
         * lrr : 张三
         * addtime : 2019-01-06 18:00:00
         * bm : 燃料部
         * lrrname  : zhangsh
         */

        private String id;
        private String ggtime_s;
        private String ggcontent;
        private String lrr;
        private String addtime;
        private String bm;
        private String lrrname;

        public String getId() {
            return id;
        }

        public void setId(String id) {
            this.id = id;
        }

        public String getGgtime_s() {
            return ggtime_s;
        }

        public void setGgtime_s(String ggtime_s) {
            this.ggtime_s = ggtime_s;
        }

        public String getGgcontent() {
            return ggcontent;
        }

        public void setGgcontent(String ggcontent) {
            this.ggcontent = ggcontent;
        }

        public String getLrr() {
            return lrr;
        }

        public void setLrr(String lrr) {
            this.lrr = lrr;
        }

        public String getAddtime() {
            return addtime;
        }

        public void setAddtime(String addtime) {
            this.addtime = addtime;
        }

        public String getBm() {
            return bm;
        }

        public void setBm(String bm) {
            this.bm = bm;
        }

        public String getLrrname() {
            return lrrname;
        }

        public void setLrrname(String lrrname) {
            this.lrrname = lrrname;
        }
    }
}
